#Sun Nov 21 14:43:52 EST 2010
download.time=Sun Nov 21 14\:43\:52 EST 2010
map.url=http\://downloads.sourceforge.net/project/tripleamaps/developer%20resources/map%20makers/Map_Making_Tutorial_Map.zip
download.hostedBy=http\://sites.google.com/site/tripleaerniebommel/home/mods/TripleA_Quality_Mods_EB.xml
engine.version=1.2.5.4
map.version=1.0
